Loading...
Searching...
No Matches
_RegistryInfo Struct Reference

## Data Fields

RegistryType | type
void * | value
size_t | signature

## Detailed Description

Definition at line 61 of file registry.c.

## Field Documentation

## signature

size_t _RegistryInfo::signature

Definition at line 70 of file registry.c.

## type

RegistryType _RegistryInfo::type

Definition at line 64 of file registry.c.

## value

void* _RegistryInfo::value

Definition at line 67 of file registry.c.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/registry.c